@charset "utf-8";
/* CSS Document */
*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;  margin: 0 auto;  }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner1{ width:1440px; height:264px; background:url(../images/banner1.jpg) center center no-repeat;}
.banner2{ width:1440px; height:260px; background:url(../images/banner2.jpg) center center no-repeat;}

.daohang{ width:1440px; height:38px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang ul{list-style:none; font-size:21px; color:#FFF;  margin-left:250px; padding-top:6px;}
.daohang li{ float:left; width:132px; text-align:center; }
.dh{border-right:1px solid #FFF; width:132px; }
.daohang a{ color:#FFF; text-decoration:none;}
.daohang a:hover{ color:#cb0000; text-decoration:underline;}

.lv{ width:1440px; height:58px; background:url(../images/lv.jpg) center center no-repeat;}
.lv_bottom{ width:1440px; height:393px; background:url(../images/lv_bottom.jpg) center center no-repeat;}
.ship{ float:left; margin-left:230px; padding-top:2.5px;}
.wen1{ width:480px; float:left;}
.wen1 h2{ color:#cd1b22; font-size:20px; padding-left:41px; padding-top:81px; padding-bottom:17px;}
.wen1 p{ color:#505050; font-size:12px; line-height:24px; width:438px; text-indent:2em;padding-left:20px; padding-top:2px;}

.fj{ width:1440px; height:35px; background:url(../images/fj.jpg) center center no-repeat;}
.fj_bottom{ width:1440px; height:435px; background:url(../images/fj_bottom.jpg) center center no-repeat;}
.fj_bottom1{ float:left; margin-left:230px; padding-top:2px;}

.sheng{ width:1440px; height:34px; background:url(../images/sheng.jpg) center center no-repeat;}
.sheng_bottom{ width:1440px; height:660px; background:url(../images/sheng_bottom.jpg) center center no-repeat;}


.t_01{ float:left; margin-left:246px; margin-top:20px; width:260px; height:180px; border:#CCC 1px solid;}
.t_01 img{ margin:2px;}

.wen_01{ width:178px; float:left; margin-left:26px; margin-top:10px;}
.wen_01 h2{ color:#cb0000; font-family:Microsoft YaHei; font-weight:bold; font-size:12px; text-align:left; }
.wen_01 p{font-size:12px; color:#505050; font-family:Microsoft YaHei;text-align:left; line-height:22px; }
.t_02{float:left; margin-left:10px; margin-top:20px; width:180px; height:150px; border:#CCC 1px solid;}
.t_02 img{ margin:2px;}
.wen_02{ width:256px; float:left; margin-left:35px; margin-top:65px; height:152px;}
.wen_02 h2{ color:#cb0000; font-family:Microsoft YaHei; font-weight:bold; font-size:12px; text-align:left; }
.wen_02 p{font-size:12px; color:#505050; font-family:Microsoft YaHei;text-align:left;line-height:22px; }

.wen_03{ width:260px; float:left; margin-left:246px; }
.wen_03 h2{ color:#cb0000; font-family:Microsoft YaHei; font-weight:bold; font-size:12px; text-align:left; }
.wen_03 p{font-size:12px; color:#505050; font-family:Microsoft YaHei;text-align:left;line-height:22px; }

.t_03{float:left; margin-left:20px; width:180px; height:150px; border:#CCC 1px solid; margin-top:-20px;}
.t_03 img{ margin:2px;}

.wen_04{ width:178px; float:left; margin-left:15px; margin-top:-25px;}
.wen_04 h2{ color:#cb0000; font-family:Microsoft YaHei; font-weight:bold; font-size:12px; text-align:left; }
.wen_04 p{font-size:12px; color:#505050; font-family:Microsoft YaHei;text-align:left;line-height:22px; }
.t_04{ float:left; margin-left:30px; margin-top:-50px; width:260px; height:180px; border:#CCC 1px solid;}
.t_04 img{ margin:2px;}


.di_caifang{ width:1440px;float:left;}
.t_05{ width:200px; height:140px; border:#CCC 1px solid;}
.t_05 img{ margin:2px;}
.di_caifang_01{ float:left; width:200px; margin-left:249px; margin-top:30px;}
.di_caifang h2{color:#cb0000; font-family:Microsoft YaHei; font-weight:bold; font-size:12px; text-align:left;}
.di_caifang p{font-size:12px; color:#505050; font-family:Microsoft YaHei;text-align:left;line-height:22px; }

.di_caifang_02{ float:left; margin-left:45px;width:200px; margin-top:30px;}
.di_caifang_03{ float:left; margin-left:52px;width:200px; margin-top:30px;}
.di_caifang_04{ float:left; margin-left:45px;width:200px; margin-top:30px;}

.yugao{ width:1440px; height:35px; background:url(../images/yugao.jpg) center center no-repeat;}
.yugao_bottom{ width:1440px; height:437px; background:url(../images/yugao_bottom.jpg) center center no-repeat;}

.pp{ width:1440px; height:35px; background:url(../images/pp.jpg) center center no-repeat;}
.pp_bottom{ width:1440px; height:471px; background:url(../images/pp_bottom.jpg) center center no-repeat;}


.rollBox{width:986px;  margin:0px auto; padding-top:10px;}
.rollBox .LeftBotton{height:120px;width:30px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:150px;  cursor:pointer; margin-left:15px;}
.rollBox .RightBotton{height:120px;width:30px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:150px; margin-right:20px; }
.rollBox .Cont{width:878px;overflow:hidden;float:left; margin-left:6px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:14px;color:#FFF; margin-bottom:10px; width:280px; height:30px; background-color: #990000; line-height:26px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.zx{ width:1440px; height:35px; background:url(../images/zx.jpg) center center no-repeat;}
.zx_bottom{ width:1440px; height:225px; background:url(../images/zx_bottom.jpg) center center no-repeat; }
.bottom{ width:1440px; height:122px; background:url(../images/bottom.jpg) center center no-repeat;}

.bottom img{ float:left; margin-left:582px; margin-top:40px;}

#gpic{ float:left; margin-left:244px; margin-top:10px;}

#gpic1 p{ color:#FFF; font-size:14px; text-align:center; margin-top:-4px; line-height:24px; width:280px; height:30px; background:#CCC}



#aa{border:none; width:960px; margin:0 auto;clear:both;overflow:hidden;zoom:1; padding-bottom:8px; text-align:center; padding-top:10px;}


#aa a { color:#999; font-weight:bold; text-decoration:none;}
#aa  a:hover {color:#999;text-decoration: underline;}
#aa td{ font-size:12px; text-align:center;}


.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}

a{ color:#cb0000; text-decoration:none;}
a:hover{ color:#cb0000; text-decoration:underline;}